[data-aos][data-aos][data-aos-duration="50"],body[data-aos-duration="50"] [data-aos] {
	-webkit-transition-duration: 50ms;
	transition-duration: 50ms
}[data-aos][data-aos][data-aos-delay="50"],body[data-aos-delay="50"] [data-aos] {
	-webkit-transition-delay: 0;
	transition-delay: 0
}[data-aos][data-aos][data-aos-delay="50"].aos-animate,body[data-aos-delay="50"] [data-aos].aos-animate {
	-webkit-transition-delay: 50ms;
	transition-delay: 50ms
}[data-aos][data-aos][data-aos-duration="100"],body[data-aos-duration="100"] [data-aos] {
	-webkit-transition-duration: .1s;
	transition-duration: .1s
}[data-aos][data-aos][data-aos-delay="100"],body[data-aos-delay="100"] [data-aos] {
	-webkit-transition-delay: 0;
	transition-delay: 0
}[data-aos][data-aos][data-aos-delay="100"].aos-animate,body[data-aos-delay="100"] [data-aos].aos-animate {
	-webkit-transition-delay: .1s;
	transition-delay: .1s
}[data-aos][data-aos][data-aos-duration="150"],body[data-aos-duration="150"] [data-aos] {
	-webkit-transition-duration: .15s;
	transition-duration: .15s
}[data-aos][data-aos][data-aos-delay="150"],body[data-aos-delay="150"] [data-aos] {
	-webkit-transition-delay: 0;
	transition-delay: 0
}[data-aos][data-aos][data-aos-delay="150"].aos-animate,body[data-aos-delay="150"] [data-aos].aos-animate {
	-webkit-transition-delay: .15s;
	transition-delay: .15s
}[data-aos][data-aos][data-aos-duration="200"],body[data-aos-duration="200"] [data-aos] {
	-webkit-transition-duration: .2s;
	transition-duration: .2s
}[data-aos][data-aos][data-aos-delay="200"],body[data-aos-delay="200"] [data-aos] {
	-webkit-transition-delay: 0;
	transition-delay: 0
}[data-aos][data-aos][data-aos-delay="200"].aos-animate,body[data-aos-delay="200"] [data-aos].aos-animate {
	-webkit-transition-delay: .2s;
	transition-delay: .2s
}[data-aos][data-aos][data-aos-duration="250"],body[data-aos-duration="250"] [data-aos] {
	-webkit-transition-duration: .25s;
	transition-duration: .25s
}[data-aos][data-aos][data-aos-delay="250"],body[data-aos-delay="250"] [data-aos] {
	-webkit-transition-delay: 0;
	transition-delay: 0
}[data-aos][data-aos][data-aos-delay="250"].aos-animate,body[data-aos-delay="250"] [data-aos].aos-animate {
	-webkit-transition-delay: .25s;
	transition-delay: .25s
}[data-aos][data-aos][data-aos-duration="300"],body[data-aos-duration="300"] [data-aos] {
	-webkit-transition-duration: .3s;
	transition-duration: .3s
}[data-aos][data-aos][data-aos-delay="300"],body[data-aos-delay="300"] [data-aos] {
	-webkit-transition-delay: 0;
	transition-delay: 0
}[data-aos][data-aos][data-aos-delay="300"].aos-animate,body[data-aos-delay="300"] [data-aos].aos-animate {
	-webkit-transition-delay: .3s;
	transition-delay: .3s
}[data-aos][data-aos][data-aos-duration="350"],body[data-aos-duration="350"] [data-aos] {
	-webkit-transition-duration: .35s;
	transition-duration: .35s
}[data-aos][data-aos][data-aos-delay="350"],body[data-aos-delay="350"] [data-aos] {
	-webkit-transition-delay: 0;
	transition-delay: 0
}[data-aos][data-aos][data-aos-delay="350"].aos-animate,body[data-aos-delay="350"] [data-aos].aos-animate {
	-webkit-transition-delay: .35s;
	transition-delay: .35s
}[data-aos][data-aos][data-aos-duration="400"],body[data-aos-duration="400"] [data-aos] {
	-webkit-transition-duration: .4s;
	transition-duration: .4s
}[data-aos][data-aos][data-aos-delay="400"],body[data-aos-delay="400"] [data-aos] {
	-webkit-transition-delay: 0;
	transition-delay: 0
}[data-aos][data-aos][data-aos-delay="400"].aos-animate,body[data-aos-delay="400"] [data-aos].aos-animate {
	-webkit-transition-delay: .4s;
	transition-delay: .4s
}[data-aos][data-aos][data-aos-duration="450"],body[data-aos-duration="450"] [data-aos] {
	-webkit-transition-duration: .45s;
	transition-duration: .45s
}[data-aos][data-aos][data-aos-delay="450"],body[data-aos-delay="450"] [data-aos] {
	-webkit-transition-delay: 0;
	transition-delay: 0
}[data-aos][data-aos][data-aos-delay="450"].aos-animate,body[data-aos-delay="450"] [data-aos].aos-animate {
	-webkit-transition-delay: .45s;
	transition-delay: .45s
}[data-aos][data-aos][data-aos-duration="500"],body[data-aos-duration="500"] [data-aos] {
	-webkit-transition-duration: .5s;
	transition-duration: .5s
}[data-aos][data-aos][data-aos-delay="500"],body[data-aos-delay="500"] [data-aos] {
	-webkit-transition-delay: 0;
	transition-delay: 0
}[data-aos][data-aos][data-aos-delay="500"].aos-animate,body[data-aos-delay="500"] [data-aos].aos-animate {
	-webkit-transition-delay: .5s;
	transition-delay: .5s
}[data-aos][data-aos][data-aos-duration="550"],body[data-aos-duration="550"] [data-aos] {
	-webkit-transition-duration: .55s;
	transition-duration: .55s
}[data-aos][data-aos][data-aos-delay="550"],body[data-aos-delay="550"] [data-aos] {
	-webkit-transition-delay: 0;
	transition-delay: 0
}[data-aos][data-aos][data-aos-delay="550"].aos-animate,body[data-aos-delay="550"] [data-aos].aos-animate {
	-webkit-transition-delay: .55s;
	transition-delay: .55s
}[data-aos][data-aos][data-aos-duration="600"],body[data-aos-duration="600"] [data-aos] {
	-webkit-transition-duration: .6s;
	transition-duration: .6s
}[data-aos][data-aos][data-aos-delay="600"],body[data-aos-delay="600"] [data-aos] {
	-webkit-transition-delay: 0;
	transition-delay: 0
}[data-aos][data-aos][data-aos-delay="600"].aos-animate,body[data-aos-delay="600"] [data-aos].aos-animate {
	-webkit-transition-delay: .6s;
	transition-delay: .6s
}[data-aos][data-aos][data-aos-duration="650"],body[data-aos-duration="650"] [data-aos] {
	-webkit-transition-duration: .65s;
	transition-duration: .65s
}[data-aos][data-aos][data-aos-delay="650"],body[data-aos-delay="650"] [data-aos] {
	-webkit-transition-delay: 0;
	transition-delay: 0
}[data-aos][data-aos][data-aos-delay="650"].aos-animate,body[data-aos-delay="650"] [data-aos].aos-animate {
	-webkit-transition-delay: .65s;
	transition-delay: .65s
}[data-aos][data-aos][data-aos-duration="700"],body[data-aos-duration="700"] [data-aos] {
	-webkit-transition-duration: .7s;
	transition-duration: .7s
}[data-aos][data-aos][data-aos-delay="700"],body[data-aos-delay="700"] [data-aos] {
	-webkit-transition-delay: 0;
	transition-delay: 0
}[data-aos][data-aos][data-aos-delay="700"].aos-animate,body[data-aos-delay="700"] [data-aos].aos-animate {
	-webkit-transition-delay: .7s;
	transition-delay: .7s
}[data-aos][data-aos][data-aos-duration="750"],body[data-aos-duration="750"] [data-aos] {
	-webkit-transition-duration: .75s;
	transition-duration: .75s
}[data-aos][data-aos][data-aos-delay="750"],body[data-aos-delay="750"] [data-aos] {
	-webkit-transition-delay: 0;
	transition-delay: 0
}[data-aos][data-aos][data-aos-delay="750"].aos-animate,body[data-aos-delay="750"] [data-aos].aos-animate {
	-webkit-transition-delay: .75s;
	transition-delay: .75s
}[data-aos][data-aos][data-aos-duration="800"],body[data-aos-duration="800"] [data-aos] {
	-webkit-transition-duration: .8s;
	transition-duration: .8s
}[data-aos][data-aos][data-aos-delay="800"],body[data-aos-delay="800"] [data-aos] {
	-webkit-transition-delay: 0;
	transition-delay: 0
}[data-aos][data-aos][data-aos-delay="800"].aos-animate,body[data-aos-delay="800"] [data-aos].aos-animate {
	-webkit-transition-delay: .8s;
	transition-delay: .8s
}[data-aos][data-aos][data-aos-duration="850"],body[data-aos-duration="850"] [data-aos] {
	-webkit-transition-duration: .85s;
	transition-duration: .85s
}[data-aos][data-aos][data-aos-delay="850"],body[data-aos-delay="850"] [data-aos] {
	-webkit-transition-delay: 0;
	transition-delay: 0
}[data-aos][data-aos][data-aos-delay="850"].aos-animate,body[data-aos-delay="850"] [data-aos].aos-animate {
	-webkit-transition-delay: .85s;
	transition-delay: .85s
}[data-aos][data-aos][data-aos-duration="900"],body[data-aos-duration="900"] [data-aos] {
	-webkit-transition-duration: .9s;
	transition-duration: .9s
}[data-aos][data-aos][data-aos-delay="900"],body[data-aos-delay="900"] [data-aos] {
	-webkit-transition-delay: 0;
	transition-delay: 0
}[data-aos][data-aos][data-aos-delay="900"].aos-animate,body[data-aos-delay="900"] [data-aos].aos-animate {
	-webkit-transition-delay: .9s;
	transition-delay: .9s
}[data-aos][data-aos][data-aos-duration="950"],body[data-aos-duration="950"] [data-aos] {
	-webkit-transition-duration: .95s;
	transition-duration: .95s
}[data-aos][data-aos][data-aos-delay="950"],body[data-aos-delay="950"] [data-aos] {
	-webkit-transition-delay: 0;
	transition-delay: 0
}[data-aos][data-aos][data-aos-delay="950"].aos-animate,body[data-aos-delay="950"] [data-aos].aos-animate {
	-webkit-transition-delay: .95s;
	transition-delay: .95s
}[data-aos][data-aos][data-aos-duration="1000"],body[data-aos-duration="1000"] [data-aos] {
	-webkit-transition-duration: 1s;
	transition-duration: 1s
}[data-aos][data-aos][data-aos-delay="1000"],body[data-aos-delay="1000"] [data-aos] {
	-webkit-transition-delay: 0;
	transition-delay: 0
}[data-aos][data-aos][data-aos-delay="1000"].aos-animate,body[data-aos-delay="1000"] [data-aos].aos-animate {
	-webkit-transition-delay: 1s;
	transition-delay: 1s
}[data-aos][data-aos][data-aos-duration="1050"],body[data-aos-duration="1050"] [data-aos] {
	-webkit-transition-duration: 1.05s;
	transition-duration: 1.05s
}[data-aos][data-aos][data-aos-delay="1050"],body[data-aos-delay="1050"] [data-aos] {
	-webkit-transition-delay: 0;
	transition-delay: 0
}[data-aos][data-aos][data-aos-delay="1050"].aos-animate,body[data-aos-delay="1050"] [data-aos].aos-animate {
	-webkit-transition-delay: 1.05s;
	transition-delay: 1.05s
}[data-aos][data-aos][data-aos-duration="1100"],body[data-aos-duration="1100"] [data-aos] {
	-webkit-transition-duration: 1.1s;
	transition-duration: 1.1s
}[data-aos][data-aos][data-aos-delay="1100"],body[data-aos-delay="1100"] [data-aos] {
	-webkit-transition-delay: 0;
	transition-delay: 0
}[data-aos][data-aos][data-aos-delay="1100"].aos-animate,body[data-aos-delay="1100"] [data-aos].aos-animate {
	-webkit-transition-delay: 1.1s;
	transition-delay: 1.1s
}[data-aos][data-aos][data-aos-duration="1150"],body[data-aos-duration="1150"] [data-aos] {
	-webkit-transition-duration: 1.15s;
	transition-duration: 1.15s
}[data-aos][data-aos][data-aos-delay="1150"],body[data-aos-delay="1150"] [data-aos] {
	-webkit-transition-delay: 0;
	transition-delay: 0
}[data-aos][data-aos][data-aos-delay="1150"].aos-animate,body[data-aos-delay="1150"] [data-aos].aos-animate {
	-webkit-transition-delay: 1.15s;
	transition-delay: 1.15s
}[data-aos][data-aos][data-aos-duration="1200"],body[data-aos-duration="1200"] [data-aos] {
	-webkit-transition-duration: 1.2s;
	transition-duration: 1.2s
}[data-aos][data-aos][data-aos-delay="1200"],body[data-aos-delay="1200"] [data-aos] {
	-webkit-transition-delay: 0;
	transition-delay: 0
}[data-aos][data-aos][data-aos-delay="1200"].aos-animate,body[data-aos-delay="1200"] [data-aos].aos-animate {
	-webkit-transition-delay: 1.2s;
	transition-delay: 1.2s
}[data-aos][data-aos][data-aos-duration="1250"],body[data-aos-duration="1250"] [data-aos] {
	-webkit-transition-duration: 1.25s;
	transition-duration: 1.25s
}[data-aos][data-aos][data-aos-delay="1250"],body[data-aos-delay="1250"] [data-aos] {
	-webkit-transition-delay: 0;
	transition-delay: 0
}[data-aos][data-aos][data-aos-delay="1250"].aos-animate,body[data-aos-delay="1250"] [data-aos].aos-animate {
	-webkit-transition-delay: 1.25s;
	transition-delay: 1.25s
}[data-aos][data-aos][data-aos-duration="1300"],body[data-aos-duration="1300"] [data-aos] {
	-webkit-transition-duration: 1.3s;
	transition-duration: 1.3s
}[data-aos][data-aos][data-aos-delay="1300"],body[data-aos-delay="1300"] [data-aos] {
	-webkit-transition-delay: 0;
	transition-delay: 0
}[data-aos][data-aos][data-aos-delay="1300"].aos-animate,body[data-aos-delay="1300"] [data-aos].aos-animate {
	-webkit-transition-delay: 1.3s;
	transition-delay: 1.3s
}[data-aos][data-aos][data-aos-duration="1350"],body[data-aos-duration="1350"] [data-aos] {
	-webkit-transition-duration: 1.35s;
	transition-duration: 1.35s
}[data-aos][data-aos][data-aos-delay="1350"],body[data-aos-delay="1350"] [data-aos] {
	-webkit-transition-delay: 0;
	transition-delay: 0
}[data-aos][data-aos][data-aos-delay="1350"].aos-animate,body[data-aos-delay="1350"] [data-aos].aos-animate {
	-webkit-transition-delay: 1.35s;
	transition-delay: 1.35s
}[data-aos][data-aos][data-aos-duration="1400"],body[data-aos-duration="1400"] [data-aos] {
	-webkit-transition-duration: 1.4s;
	transition-duration: 1.4s
}[data-aos][data-aos][data-aos-delay="1400"],body[data-aos-delay="1400"] [data-aos] {
	-webkit-transition-delay: 0;
	transition-delay: 0
}[data-aos][data-aos][data-aos-delay="1400"].aos-animate,body[data-aos-delay="1400"] [data-aos].aos-animate {
	-webkit-transition-delay: 1.4s;
	transition-delay: 1.4s
}[data-aos][data-aos][data-aos-duration="1450"],body[data-aos-duration="1450"] [data-aos] {
	-webkit-transition-duration: 1.45s;
	transition-duration: 1.45s
}[data-aos][data-aos][data-aos-delay="1450"],body[data-aos-delay="1450"] [data-aos] {
	-webkit-transition-delay: 0;
	transition-delay: 0
}[data-aos][data-aos][data-aos-delay="1450"].aos-animate,body[data-aos-delay="1450"] [data-aos].aos-animate {
	-webkit-transition-delay: 1.45s;
	transition-delay: 1.45s
}[data-aos][data-aos][data-aos-duration="1500"],body[data-aos-duration="1500"] [data-aos] {
	-webkit-transition-duration: 1.5s;
	transition-duration: 1.5s
}[data-aos][data-aos][data-aos-delay="1500"],body[data-aos-delay="1500"] [data-aos] {
	-webkit-transition-delay: 0;
	transition-delay: 0
}[data-aos][data-aos][data-aos-delay="1500"].aos-animate,body[data-aos-delay="1500"] [data-aos].aos-animate {
	-webkit-transition-delay: 1.5s;
	transition-delay: 1.5s
}[data-aos][data-aos][data-aos-duration="1550"],body[data-aos-duration="1550"] [data-aos] {
	-webkit-transition-duration: 1.55s;
	transition-duration: 1.55s
}[data-aos][data-aos][data-aos-delay="1550"],body[data-aos-delay="1550"] [data-aos] {
	-webkit-transition-delay: 0;
	transition-delay: 0
}[data-aos][data-aos][data-aos-delay="1550"].aos-animate,body[data-aos-delay="1550"] [data-aos].aos-animate {
	-webkit-transition-delay: 1.55s;
	transition-delay: 1.55s
}[data-aos][data-aos][data-aos-duration="1600"],body[data-aos-duration="1600"] [data-aos] {
	-webkit-transition-duration: 1.6s;
	transition-duration: 1.6s
}[data-aos][data-aos][data-aos-delay="1600"],body[data-aos-delay="1600"] [data-aos] {
	-webkit-transition-delay: 0;
	transition-delay: 0
}[data-aos][data-aos][data-aos-delay="1600"].aos-animate,body[data-aos-delay="1600"] [data-aos].aos-animate {
	-webkit-transition-delay: 1.6s;
	transition-delay: 1.6s
}[data-aos][data-aos][data-aos-duration="1650"],body[data-aos-duration="1650"] [data-aos] {
	-webkit-transition-duration: 1.65s;
	transition-duration: 1.65s
}[data-aos][data-aos][data-aos-delay="1650"],body[data-aos-delay="1650"] [data-aos] {
	-webkit-transition-delay: 0;
	transition-delay: 0
}[data-aos][data-aos][data-aos-delay="1650"].aos-animate,body[data-aos-delay="1650"] [data-aos].aos-animate {
	-webkit-transition-delay: 1.65s;
	transition-delay: 1.65s
}[data-aos][data-aos][data-aos-duration="1700"],body[data-aos-duration="1700"] [data-aos] {
	-webkit-transition-duration: 1.7s;
	transition-duration: 1.7s
}[data-aos][data-aos][data-aos-delay="1700"],body[data-aos-delay="1700"] [data-aos] {
	-webkit-transition-delay: 0;
	transition-delay: 0
}[data-aos][data-aos][data-aos-delay="1700"].aos-animate,body[data-aos-delay="1700"] [data-aos].aos-animate {
	-webkit-transition-delay: 1.7s;
	transition-delay: 1.7s
}[data-aos][data-aos][data-aos-duration="1750"],body[data-aos-duration="1750"] [data-aos] {
	-webkit-transition-duration: 1.75s;
	transition-duration: 1.75s
}[data-aos][data-aos][data-aos-delay="1750"],body[data-aos-delay="1750"] [data-aos] {
	-webkit-transition-delay: 0;
	transition-delay: 0
}[data-aos][data-aos][data-aos-delay="1750"].aos-animate,body[data-aos-delay="1750"] [data-aos].aos-animate {
	-webkit-transition-delay: 1.75s;
	transition-delay: 1.75s
}[data-aos][data-aos][data-aos-duration="1800"],body[data-aos-duration="1800"] [data-aos] {
	-webkit-transition-duration: 1.8s;
	transition-duration: 1.8s
}[data-aos][data-aos][data-aos-delay="1800"],body[data-aos-delay="1800"] [data-aos] {
	-webkit-transition-delay: 0;
	transition-delay: 0
}[data-aos][data-aos][data-aos-delay="1800"].aos-animate,body[data-aos-delay="1800"] [data-aos].aos-animate {
	-webkit-transition-delay: 1.8s;
	transition-delay: 1.8s
}[data-aos][data-aos][data-aos-duration="1850"],body[data-aos-duration="1850"] [data-aos] {
	-webkit-transition-duration: 1.85s;
	transition-duration: 1.85s
}[data-aos][data-aos][data-aos-delay="1850"],body[data-aos-delay="1850"] [data-aos] {
	-webkit-transition-delay: 0;
	transition-delay: 0
}[data-aos][data-aos][data-aos-delay="1850"].aos-animate,body[data-aos-delay="1850"] [data-aos].aos-animate {
	-webkit-transition-delay: 1.85s;
	transition-delay: 1.85s
}[data-aos][data-aos][data-aos-duration="1900"],body[data-aos-duration="1900"] [data-aos] {
	-webkit-transition-duration: 1.9s;
	transition-duration: 1.9s
}[data-aos][data-aos][data-aos-delay="1900"],body[data-aos-delay="1900"] [data-aos] {
	-webkit-transition-delay: 0;
	transition-delay: 0
}[data-aos][data-aos][data-aos-delay="1900"].aos-animate,body[data-aos-delay="1900"] [data-aos].aos-animate {
	-webkit-transition-delay: 1.9s;
	transition-delay: 1.9s
}[data-aos][data-aos][data-aos-duration="1950"],body[data-aos-duration="1950"] [data-aos] {
	-webkit-transition-duration: 1.95s;
	transition-duration: 1.95s
}[data-aos][data-aos][data-aos-delay="1950"],body[data-aos-delay="1950"] [data-aos] {
	-webkit-transition-delay: 0;
	transition-delay: 0
}[data-aos][data-aos][data-aos-delay="1950"].aos-animate,body[data-aos-delay="1950"] [data-aos].aos-animate {
	-webkit-transition-delay: 1.95s;
	transition-delay: 1.95s
}[data-aos][data-aos][data-aos-duration="2000"],body[data-aos-duration="2000"] [data-aos] {
	-webkit-transition-duration: 2s;
	transition-duration: 2s
}[data-aos][data-aos][data-aos-delay="2000"],body[data-aos-delay="2000"] [data-aos] {
	-webkit-transition-delay: 0;
	transition-delay: 0
}[data-aos][data-aos][data-aos-delay="2000"].aos-animate,body[data-aos-delay="2000"] [data-aos].aos-animate {
	-webkit-transition-delay: 2s;
	transition-delay: 2s
}[data-aos][data-aos][data-aos-duration="2050"],body[data-aos-duration="2050"] [data-aos] {
	-webkit-transition-duration: 2.05s;
	transition-duration: 2.05s
}[data-aos][data-aos][data-aos-delay="2050"],body[data-aos-delay="2050"] [data-aos] {
	-webkit-transition-delay: 0;
	transition-delay: 0
}[data-aos][data-aos][data-aos-delay="2050"].aos-animate,body[data-aos-delay="2050"] [data-aos].aos-animate {
	-webkit-transition-delay: 2.05s;
	transition-delay: 2.05s
}[data-aos][data-aos][data-aos-duration="2100"],body[data-aos-duration="2100"] [data-aos] {
	-webkit-transition-duration: 2.1s;
	transition-duration: 2.1s
}[data-aos][data-aos][data-aos-delay="2100"],body[data-aos-delay="2100"] [data-aos] {
	-webkit-transition-delay: 0;
	transition-delay: 0
}[data-aos][data-aos][data-aos-delay="2100"].aos-animate,body[data-aos-delay="2100"] [data-aos].aos-animate {
	-webkit-transition-delay: 2.1s;
	transition-delay: 2.1s
}[data-aos][data-aos][data-aos-duration="2150"],body[data-aos-duration="2150"] [data-aos] {
	-webkit-transition-duration: 2.15s;
	transition-duration: 2.15s
}[data-aos][data-aos][data-aos-delay="2150"],body[data-aos-delay="2150"] [data-aos] {
	-webkit-transition-delay: 0;
	transition-delay: 0
}[data-aos][data-aos][data-aos-delay="2150"].aos-animate,body[data-aos-delay="2150"] [data-aos].aos-animate {
	-webkit-transition-delay: 2.15s;
	transition-delay: 2.15s
}[data-aos][data-aos][data-aos-duration="2200"],body[data-aos-duration="2200"] [data-aos] {
	-webkit-transition-duration: 2.2s;
	transition-duration: 2.2s
}[data-aos][data-aos][data-aos-delay="2200"],body[data-aos-delay="2200"] [data-aos] {
	-webkit-transition-delay: 0;
	transition-delay: 0
}[data-aos][data-aos][data-aos-delay="2200"].aos-animate,body[data-aos-delay="2200"] [data-aos].aos-animate {
	-webkit-transition-delay: 2.2s;
	transition-delay: 2.2s
}[data-aos][data-aos][data-aos-duration="2250"],body[data-aos-duration="2250"] [data-aos] {
	-webkit-transition-duration: 2.25s;
	transition-duration: 2.25s
}[data-aos][data-aos][data-aos-delay="2250"],body[data-aos-delay="2250"] [data-aos] {
	-webkit-transition-delay: 0;
	transition-delay: 0
}[data-aos][data-aos][data-aos-delay="2250"].aos-animate,body[data-aos-delay="2250"] [data-aos].aos-animate {
	-webkit-transition-delay: 2.25s;
	transition-delay: 2.25s
}[data-aos][data-aos][data-aos-duration="2300"],body[data-aos-duration="2300"] [data-aos] {
	-webkit-transition-duration: 2.3s;
	transition-duration: 2.3s
}[data-aos][data-aos][data-aos-delay="2300"],body[data-aos-delay="2300"] [data-aos] {
	-webkit-transition-delay: 0;
	transition-delay: 0
}[data-aos][data-aos][data-aos-delay="2300"].aos-animate,body[data-aos-delay="2300"] [data-aos].aos-animate {
	-webkit-transition-delay: 2.3s;
	transition-delay: 2.3s
}[data-aos][data-aos][data-aos-duration="2350"],body[data-aos-duration="2350"] [data-aos] {
	-webkit-transition-duration: 2.35s;
	transition-duration: 2.35s
}[data-aos][data-aos][data-aos-delay="2350"],body[data-aos-delay="2350"] [data-aos] {
	-webkit-transition-delay: 0;
	transition-delay: 0
}[data-aos][data-aos][data-aos-delay="2350"].aos-animate,body[data-aos-delay="2350"] [data-aos].aos-animate {
	-webkit-transition-delay: 2.35s;
	transition-delay: 2.35s
}[data-aos][data-aos][data-aos-duration="2400"],body[data-aos-duration="2400"] [data-aos] {
	-webkit-transition-duration: 2.4s;
	transition-duration: 2.4s
}[data-aos][data-aos][data-aos-delay="2400"],body[data-aos-delay="2400"] [data-aos] {
	-webkit-transition-delay: 0;
	transition-delay: 0
}[data-aos][data-aos][data-aos-delay="2400"].aos-animate,body[data-aos-delay="2400"] [data-aos].aos-animate {
	-webkit-transition-delay: 2.4s;
	transition-delay: 2.4s
}[data-aos][data-aos][data-aos-duration="2450"],body[data-aos-duration="2450"] [data-aos] {
	-webkit-transition-duration: 2.45s;
	transition-duration: 2.45s
}[data-aos][data-aos][data-aos-delay="2450"],body[data-aos-delay="2450"] [data-aos] {
	-webkit-transition-delay: 0;
	transition-delay: 0
}[data-aos][data-aos][data-aos-delay="2450"].aos-animate,body[data-aos-delay="2450"] [data-aos].aos-animate {
	-webkit-transition-delay: 2.45s;
	transition-delay: 2.45s
}[data-aos][data-aos][data-aos-duration="2500"],body[data-aos-duration="2500"] [data-aos] {
	-webkit-transition-duration: 2.5s;
	transition-duration: 2.5s
}[data-aos][data-aos][data-aos-delay="2500"],body[data-aos-delay="2500"] [data-aos] {
	-webkit-transition-delay: 0;
	transition-delay: 0
}[data-aos][data-aos][data-aos-delay="2500"].aos-animate,body[data-aos-delay="2500"] [data-aos].aos-animate {
	-webkit-transition-delay: 2.5s;
	transition-delay: 2.5s
}[data-aos][data-aos][data-aos-duration="2550"],body[data-aos-duration="2550"] [data-aos] {
	-webkit-transition-duration: 2.55s;
	transition-duration: 2.55s
}[data-aos][data-aos][data-aos-delay="2550"],body[data-aos-delay="2550"] [data-aos] {
	-webkit-transition-delay: 0;
	transition-delay: 0
}[data-aos][data-aos][data-aos-delay="2550"].aos-animate,body[data-aos-delay="2550"] [data-aos].aos-animate {
	-webkit-transition-delay: 2.55s;
	transition-delay: 2.55s
}[data-aos][data-aos][data-aos-duration="2600"],body[data-aos-duration="2600"] [data-aos] {
	-webkit-transition-duration: 2.6s;
	transition-duration: 2.6s
}[data-aos][data-aos][data-aos-delay="2600"],body[data-aos-delay="2600"] [data-aos] {
	-webkit-transition-delay: 0;
	transition-delay: 0
}[data-aos][data-aos][data-aos-delay="2600"].aos-animate,body[data-aos-delay="2600"] [data-aos].aos-animate {
	-webkit-transition-delay: 2.6s;
	transition-delay: 2.6s
}[data-aos][data-aos][data-aos-duration="2650"],body[data-aos-duration="2650"] [data-aos] {
	-webkit-transition-duration: 2.65s;
	transition-duration: 2.65s
}[data-aos][data-aos][data-aos-delay="2650"],body[data-aos-delay="2650"] [data-aos] {
	-webkit-transition-delay: 0;
	transition-delay: 0
}[data-aos][data-aos][data-aos-delay="2650"].aos-animate,body[data-aos-delay="2650"] [data-aos].aos-animate {
	-webkit-transition-delay: 2.65s;
	transition-delay: 2.65s
}[data-aos][data-aos][data-aos-duration="2700"],body[data-aos-duration="2700"] [data-aos] {
	-webkit-transition-duration: 2.7s;
	transition-duration: 2.7s
}[data-aos][data-aos][data-aos-delay="2700"],body[data-aos-delay="2700"] [data-aos] {
	-webkit-transition-delay: 0;
	transition-delay: 0
}[data-aos][data-aos][data-aos-delay="2700"].aos-animate,body[data-aos-delay="2700"] [data-aos].aos-animate {
	-webkit-transition-delay: 2.7s;
	transition-delay: 2.7s
}[data-aos][data-aos][data-aos-duration="2750"],body[data-aos-duration="2750"] [data-aos] {
	-webkit-transition-duration: 2.75s;
	transition-duration: 2.75s
}[data-aos][data-aos][data-aos-delay="2750"],body[data-aos-delay="2750"] [data-aos] {
	-webkit-transition-delay: 0;
	transition-delay: 0
}[data-aos][data-aos][data-aos-delay="2750"].aos-animate,body[data-aos-delay="2750"] [data-aos].aos-animate {
	-webkit-transition-delay: 2.75s;
	transition-delay: 2.75s
}[data-aos][data-aos][data-aos-duration="2800"],body[data-aos-duration="2800"] [data-aos] {
	-webkit-transition-duration: 2.8s;
	transition-duration: 2.8s
}[data-aos][data-aos][data-aos-delay="2800"],body[data-aos-delay="2800"] [data-aos] {
	-webkit-transition-delay: 0;
	transition-delay: 0
}[data-aos][data-aos][data-aos-delay="2800"].aos-animate,body[data-aos-delay="2800"] [data-aos].aos-animate {
	-webkit-transition-delay: 2.8s;
	transition-delay: 2.8s
}[data-aos][data-aos][data-aos-duration="2850"],body[data-aos-duration="2850"] [data-aos] {
	-webkit-transition-duration: 2.85s;
	transition-duration: 2.85s
}[data-aos][data-aos][data-aos-delay="2850"],body[data-aos-delay="2850"] [data-aos] {
	-webkit-transition-delay: 0;
	transition-delay: 0
}[data-aos][data-aos][data-aos-delay="2850"].aos-animate,body[data-aos-delay="2850"] [data-aos].aos-animate {
	-webkit-transition-delay: 2.85s;
	transition-delay: 2.85s
}[data-aos][data-aos][data-aos-duration="2900"],body[data-aos-duration="2900"] [data-aos] {
	-webkit-transition-duration: 2.9s;
	transition-duration: 2.9s
}[data-aos][data-aos][data-aos-delay="2900"],body[data-aos-delay="2900"] [data-aos] {
	-webkit-transition-delay: 0;
	transition-delay: 0
}[data-aos][data-aos][data-aos-delay="2900"].aos-animate,body[data-aos-delay="2900"] [data-aos].aos-animate {
	-webkit-transition-delay: 2.9s;
	transition-delay: 2.9s
}[data-aos][data-aos][data-aos-duration="2950"],body[data-aos-duration="2950"] [data-aos] {
	-webkit-transition-duration: 2.95s;
	transition-duration: 2.95s
}[data-aos][data-aos][data-aos-delay="2950"],body[data-aos-delay="2950"] [data-aos] {
	-webkit-transition-delay: 0;
	transition-delay: 0
}[data-aos][data-aos][data-aos-delay="2950"].aos-animate,body[data-aos-delay="2950"] [data-aos].aos-animate {
	-webkit-transition-delay: 2.95s;
	transition-delay: 2.95s
}[data-aos][data-aos][data-aos-duration="3000"],body[data-aos-duration="3000"] [data-aos] {
	-webkit-transition-duration: 3s;
	transition-duration: 3s
}[data-aos][data-aos][data-aos-delay="3000"],body[data-aos-delay="3000"] [data-aos] {
	-webkit-transition-delay: 0;
	transition-delay: 0
}[data-aos][data-aos][data-aos-delay="3000"].aos-animate,body[data-aos-delay="3000"] [data-aos].aos-animate {
	-webkit-transition-delay: 3s;
	transition-delay: 3s
}[data-aos][data-aos][data-aos-easing=linear],body[data-aos-easing=linear] [data-aos] {
	-webkit-transition-timing-function: cubic-bezier(.25,.25,.75,.75);
	transition-timing-function: cubic-bezier(.25,.25,.75,.75)
}[data-aos][data-aos][data-aos-easing=ease],body[data-aos-easing=ease] [data-aos] {
	-webkit-transition-timing-function: ease;
	transition-timing-function: ease
}[data-aos][data-aos][data-aos-easing=ease-in],body[data-aos-easing=ease-in] [data-aos] {
	-webkit-transition-timing-function: ease-in;
	transition-timing-function: ease-in
}[data-aos][data-aos][data-aos-easing=ease-out],body[data-aos-easing=ease-out] [data-aos] {
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out
}[data-aos][data-aos][data-aos-easing=ease-in-out],body[data-aos-easing=ease-in-out] [data-aos] {
	-webkit-transition-timing-function: ease-in-out;
	transition-timing-function: ease-in-out
}[data-aos][data-aos][data-aos-easing=ease-in-back],body[data-aos-easing=ease-in-back] [data-aos] {
	-webkit-transition-timing-function: cubic-bezier(.6,-.28,.735,.045);
	transition-timing-function: cubic-bezier(.6,-.28,.735,.045)
}[data-aos][data-aos][data-aos-easing=ease-out-back],body[data-aos-easing=ease-out-back] [data-aos] {
	-webkit-transition-timing-function: cubic-bezier(.175,.885,.32,1.275);
	transition-timing-function: cubic-bezier(.175,.885,.32,1.275)
}[data-aos][data-aos][data-aos-easing=ease-in-out-back],body[data-aos-easing=ease-in-out-back] [data-aos] {
	-webkit-transition-timing-function: cubic-bezier(.68,-.55,.265,1.55);
	transition-timing-function: cubic-bezier(.68,-.55,.265,1.55)
}[data-aos][data-aos][data-aos-easing=ease-in-sine],body[data-aos-easing=ease-in-sine] [data-aos] {
	-webkit-transition-timing-function: cubic-bezier(.47,0,.745,.715);
	transition-timing-function: cubic-bezier(.47,0,.745,.715)
}[data-aos][data-aos][data-aos-easing=ease-out-sine],body[data-aos-easing=ease-out-sine] [data-aos] {
	-webkit-transition-timing-function: cubic-bezier(.39,.575,.565,1);
	transition-timing-function: cubic-bezier(.39,.575,.565,1)
}[data-aos][data-aos][data-aos-easing=ease-in-out-sine],body[data-aos-easing=ease-in-out-sine] [data-aos] {
	-webkit-transition-timing-function: cubic-bezier(.445,.05,.55,.95);
	transition-timing-function: cubic-bezier(.445,.05,.55,.95)
}[data-aos][data-aos][data-aos-easing=ease-in-quad],body[data-aos-easing=ease-in-quad] [data-aos] {
	-webkit-transition-timing-function: cubic-bezier(.55,.085,.68,.53);
	transition-timing-function: cubic-bezier(.55,.085,.68,.53)
}[data-aos][data-aos][data-aos-easing=ease-out-quad],body[data-aos-easing=ease-out-quad] [data-aos] {
	-webkit-transition-timing-function: cubic-bezier(.25,.46,.45,.94);
	transition-timing-function: cubic-bezier(.25,.46,.45,.94)
}[data-aos][data-aos][data-aos-easing=ease-in-out-quad],body[data-aos-easing=ease-in-out-quad] [data-aos] {
	-webkit-transition-timing-function: cubic-bezier(.455,.03,.515,.955);
	transition-timing-function: cubic-bezier(.455,.03,.515,.955)
}[data-aos][data-aos][data-aos-easing=ease-in-cubic],body[data-aos-easing=ease-in-cubic] [data-aos] {
	-webkit-transition-timing-function: cubic-bezier(.55,.085,.68,.53);
	transition-timing-function: cubic-bezier(.55,.085,.68,.53)
}[data-aos][data-aos][data-aos-easing=ease-out-cubic],body[data-aos-easing=ease-out-cubic] [data-aos] {
	-webkit-transition-timing-function: cubic-bezier(.25,.46,.45,.94);
	transition-timing-function: cubic-bezier(.25,.46,.45,.94)
}[data-aos][data-aos][data-aos-easing=ease-in-out-cubic],body[data-aos-easing=ease-in-out-cubic] [data-aos] {
	-webkit-transition-timing-function: cubic-bezier(.455,.03,.515,.955);
	transition-timing-function: cubic-bezier(.455,.03,.515,.955)
}[data-aos][data-aos][data-aos-easing=ease-in-quart],body[data-aos-easing=ease-in-quart] [data-aos] {
	-webkit-transition-timing-function: cubic-bezier(.55,.085,.68,.53);
	transition-timing-function: cubic-bezier(.55,.085,.68,.53)
}[data-aos][data-aos][data-aos-easing=ease-out-quart],body[data-aos-easing=ease-out-quart] [data-aos] {
	-webkit-transition-timing-function: cubic-bezier(.25,.46,.45,.94);
	transition-timing-function: cubic-bezier(.25,.46,.45,.94)
}[data-aos][data-aos][data-aos-easing=ease-in-out-quart],body[data-aos-easing=ease-in-out-quart] [data-aos] {
	-webkit-transition-timing-function: cubic-bezier(.455,.03,.515,.955);
	transition-timing-function: cubic-bezier(.455,.03,.515,.955)
}[data-aos^=fade][data-aos^=fade] {
	opacity: 0;
	-webkit-transition-property: opacity,-webkit-transform;
	transition-property: opacity,-webkit-transform;
	transition-property: opacity,transform;
	transition-property: opacity,transform,-webkit-transform
}[data-aos^=fade][data-aos^=fade].aos-animate {
	opacity: 1;
	-webkit-transform: translateZ(0);
	transform: translateZ(0)
}[data-aos=fade-up] {
	-webkit-transform: translate3d(0,100px,0);
	transform: translate3d(0,100px,0)
}[data-aos=fade-down] {
	-webkit-transform: translate3d(0,-100px,0);
	transform: translate3d(0,-100px,0)
}[data-aos=fade-right] {
	-webkit-transform: translate3d(-100px,0,0);
	transform: translate3d(-100px,0,0)
}[data-aos=fade-left] {
	-webkit-transform: translate3d(100px,0,0);
	transform: translate3d(100px,0,0)
}[data-aos=fade-up-right] {
	-webkit-transform: translate3d(-100px,100px,0);
	transform: translate3d(-100px,100px,0)
}[data-aos=fade-up-left] {
	-webkit-transform: translate3d(100px,100px,0);
	transform: translate3d(100px,100px,0)
}[data-aos=fade-down-right] {
	-webkit-transform: translate3d(-100px,-100px,0);
	transform: translate3d(-100px,-100px,0)
}[data-aos=fade-down-left] {
	-webkit-transform: translate3d(100px,-100px,0);
	transform: translate3d(100px,-100px,0)
}[data-aos^=zoom][data-aos^=zoom] {
	opacity: 0;
	-webkit-transition-property: opacity,-webkit-transform;
	transition-property: opacity,-webkit-transform;
	transition-property: opacity,transform;
	transition-property: opacity,transform,-webkit-transform
}[data-aos^=zoom][data-aos^=zoom].aos-animate {
	opacity: 1;
	-webkit-transform: translateZ(0) scale(1);
	transform: translateZ(0) scale(1)
}[data-aos=zoom-in] {
	-webkit-transform: scale(.6);
	transform: scale(.6)
}[data-aos=zoom-in-up] {
	-webkit-transform: translate3d(0,100px,0) scale(.6);
	transform: translate3d(0,100px,0) scale(.6)
}[data-aos=zoom-in-down] {
	-webkit-transform: translate3d(0,-100px,0) scale(.6);
	transform: translate3d(0,-100px,0) scale(.6)
}[data-aos=zoom-in-right] {
	-webkit-transform: translate3d(-100px,0,0) scale(.6);
	transform: translate3d(-100px,0,0) scale(.6)
}[data-aos=zoom-in-left] {
	-webkit-transform: translate3d(100px,0,0) scale(.6);
	transform: translate3d(100px,0,0) scale(.6)
}[data-aos=zoom-out] {
	-webkit-transform: scale(1.2);
	transform: scale(1.2)
}[data-aos=zoom-out-up] {
	-webkit-transform: translate3d(0,100px,0) scale(1.2);
	transform: translate3d(0,100px,0) scale(1.2)
}[data-aos=zoom-out-down] {
	-webkit-transform: translate3d(0,-100px,0) scale(1.2);
	transform: translate3d(0,-100px,0) scale(1.2)
}[data-aos=zoom-out-right] {
	-webkit-transform: translate3d(-100px,0,0) scale(1.2);
	transform: translate3d(-100px,0,0) scale(1.2)
}[data-aos=zoom-out-left] {
	-webkit-transform: translate3d(100px,0,0) scale(1.2);
	transform: translate3d(100px,0,0) scale(1.2)
}[data-aos^=slide][data-aos^=slide] {
	-webkit-transition-property: -webkit-transform;
	transition-property: -webkit-transform;
	transition-property: transform;
	transition-property: transform,-webkit-transform
}[data-aos^=slide][data-aos^=slide].aos-animate {
	-webkit-transform: translateZ(0);
	transform: translateZ(0)
}[data-aos=slide-up] {
	-webkit-transform: translate3d(0,100%,0);
	transform: translate3d(0,100%,0)
}[data-aos=slide-down] {
	-webkit-transform: translate3d(0,-100%,0);
	transform: translate3d(0,-100%,0)
}[data-aos=slide-right] {
	-webkit-transform: translate3d(-100%,0,0);
	transform: translate3d(-100%,0,0)
}[data-aos=slide-left] {
	-webkit-transform: translate3d(100%,0,0);
	transform: translate3d(100%,0,0)
}[data-aos^=flip][data-aos^=flip] {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition-property: -webkit-transform;
	transition-property: -webkit-transform;
	transition-property: transform;
	transition-property: transform,-webkit-transform
}[data-aos=flip-left] {
	-webkit-transform: perspective(2500px) rotateY(-100deg);
	transform: perspective(2500px) rotateY(-100deg)
}[data-aos=flip-left].aos-animate {
	-webkit-transform: perspective(2500px) rotateY(0);
	transform: perspective(2500px) rotateY(0)
}[data-aos=flip-right] {
	-webkit-transform: perspective(2500px) rotateY(100deg);
	transform: perspective(2500px) rotateY(100deg)
}[data-aos=flip-right].aos-animate {
	-webkit-transform: perspective(2500px) rotateY(0);
	transform: perspective(2500px) rotateY(0)
}[data-aos=flip-up] {
	-webkit-transform: perspective(2500px) rotateX(-100deg);
	transform: perspective(2500px) rotateX(-100deg)
}[data-aos=flip-up].aos-animate {
	-webkit-transform: perspective(2500px) rotateX(0);
	transform: perspective(2500px) rotateX(0)
}[data-aos=flip-down] {
	-webkit-transform: perspective(2500px) rotateX(100deg);
	transform: perspective(2500px) rotateX(100deg)
}[data-aos=flip-down].aos-animate {
	-webkit-transform: perspective(2500px) rotateX(0);
	transform: perspective(2500px) rotateX(0)
}

@-webkit-keyframes wiggle {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg)
	}

	25% {
		-webkit-transform: rotate(-10deg);
		transform: rotate(-10deg)
	}

	75% {
		-webkit-transform: rotate(10deg);
		transform: rotate(10deg)
	}

	to {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg)
	}
}

@keyframes wiggle {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg)
	}

	25% {
		-webkit-transform: rotate(-10deg);
		transform: rotate(-10deg)
	}

	75% {
		-webkit-transform: rotate(10deg);
		transform: rotate(10deg)
	}

	to {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg)
	}
}[data-aos=image-container-right],[data-aos=image-container] {
	background-color: #9b6636;
	position: relative;
	-webkit-transition: -webkit-clip-path 0s cubic-bezier(.71,.07,.17,.91);
	transition: -webkit-clip-path 0s cubic-bezier(.71,.07,.17,.91);
	transition: clip-path 0s cubic-bezier(.71,.07,.17,.91);
	transition: clip-path 0s cubic-bezier(.71,.07,.17,.91),-webkit-clip-path 0s cubic-bezier(.71,.07,.17,.91);
	-webkit-transition-duration: 1.1s!important;
	transition-duration: 1.1s!important
}[data-aos=image-container-right] img,[data-aos=image-container] img {
	-webkit-transition: -webkit-clip-path .03s cubic-bezier(.71,.07,.17,.91);
	transition: -webkit-clip-path .03s cubic-bezier(.71,.07,.17,.91);
	transition: clip-path .03s cubic-bezier(.71,.07,.17,.91);
	transition: clip-path .03s cubic-bezier(.71,.07,.17,.91),-webkit-clip-path .03s cubic-bezier(.71,.07,.17,.91);
	-webkit-transition-duration: inherit;
	transition-duration: inherit
}[data-aos=image-container-right].aos-animate,[data-aos=image-container-right].aos-animate img,[data-aos=image-container].aos-animate,[data-aos=image-container].aos-animate img {
	-webkit-clip-path: inset(0 0 0 0);
	clip-path: inset(0 0 0 0)
}[data-aos=image-container],[data-aos=image-container] img {
	-webkit-clip-path: inset(0 0 0 100%);
	clip-path: inset(0 0 0 100%)
}[data-aos=image-container-right],[data-aos=image-container-right] img {
	-webkit-clip-path: inset(0 100% 0 0);
	clip-path: inset(0 100% 0 0)
}[data-aos=fade-left-sm] {
	opacity: 0;
	-webkit-transform: translateX(30px);
	transform: translateX(30px)
}[data-aos=fade-left-sm].aos-animate {
	opacity: 1;
	-webkit-transform: translateX(0);
	transform: translateX(0)
}[data-aos=fade-right-sm] {
	opacity: 0;
	-webkit-transform: translateX(-30px);
	transform: translateX(-30px)
}[data-aos=fade-right-sm].aos-animate {
	opacity: 1;
	-webkit-transform: translateX(0);
	transform: translateX(0)
}[data-aos=fade-up-sm] {
	opacity: 0;
	-webkit-transform: translateY(30px);
	transform: translateY(30px)
}[data-aos=fade-up-sm].aos-animate {
	opacity: 1;
	-webkit-transform: translateX(0);
	transform: translateX(0)
}[data-aos=char-fade-down] [data-char-elem] {
	bottom: 15px;
	opacity: 0;
	position: relative;
	-webkit-transition: bottom .7s,opacity .7s;
	transition: bottom .7s,opacity .7s
}

@media (max-width:46.24em) {
[	data-aos=char-fade-down] [data-char-elem] {
		bottom: 10px
	}
}[data-aos=char-fade-down].aos-animate [data-char-elem] {
	bottom: 0;
	opacity: 1
}

.js-slider:focus {
	outline: none
}

.flickity-slider>:not(:last-child) {
	margin-right: 20px
}

.flickity-slider>* .c-image-with-title {
	height: 100%;
	width: 100%
}[data-slider-wrap] .flickity-slider>:last-child {
	margin-right: 20px
}

.flickity-viewport {
	overflow: hidden
}

.flickity-button-icon {
	height: 14px;
	width: 20px
}

.flickity-button-icon path {
	fill: #1a2c70
}

.flickity-button-container {
	background-color: #fff;
	/*border-radius: 100px;*/
	-webkit-box-shadow: 0 0 15px rgba(0,0,0,.1);
	box-shadow: 0 0 15px rgba(0,0,0,.1);
	display: inline-block;
	overflow: hidden;
	position: relative
}

.flickity-button-container-border {
	left: 0;
	pointer-events: none;
	position: absolute;
	top: 0
}

.flickity-button-container-border>svg {
	z-index: 5;display: none;
}

.flickity-button-container-border>svg rect {
	stroke: #9b6636
}

.flickity-button-container .flickity-button {
	background-color: #fff;
	border: none;
	outline: none;
	padding: 20px;
	-webkit-transition: background-color .3s;
	transition: background-color .3s
}
.flickity-button-container .flickity-button.next {
	    background-color: #1a2c70;
}
.flickity-button-container .flickity-button.next  path {
	fill: #fff;
}

.flickity-button-container .flickity-button:focus,.flickity-button-container .flickity-button:hover {
	border: none;
	outline: none
}

.flickity-button-container .flickity-button:hover {
	background-color: #1a2c70;
	cursor: pointer
}
.flickity-button:hover .flickity-button-icon path {
    fill: #ffffff;
}


.flickity-button-container .flickity-button:disabled {
	opacity: .5
}

section {
	width: 100%
}

.js-focus-visible :focus:not(.focus-visible),[tabindex="-1"] {
	outline: none
}

.c-main-menu__list>li,.h3-small,.o-row .o-col--content h3,h2 {
	font-size: 36px;
	line-height: 1.3
}

@media (max-width:61.24em) {
	.c-main-menu__list>li,.h3-small,.o-row .o-col--content h3,h2 {
		font-size: 32px
	}
}

@media (max-width:46.24em) {
	.c-main-menu__list>li,.h3-small,.o-row .o-col--content h3,h2 {
		font-size: 28px
	}
}

@media (max-width:37.49em) {
	.c-main-menu__list>li,.h3-small,.o-row .o-col--content h3,h2 {
		font-size: 26px
	}
}

.company_yw h3 {
	font-size: 40px;
	line-height: 1.2
}

@media (max-width:61.24em) {
	.company_yw h3 {
		font-size: 45px
	}
}

@media (max-width:46.24em) {
	.company_yw h3 {
		font-size: 40px
	}
}

@media (max-width:37.49em) {
	.company_yw h3 {
		font-size: 36px
	}
}

@media (max-width:25em) {
	.company_yw h3 {
		font-size: 30px
	}
}

.c-text :not(:last-child) {
	margin-bottom: 20px
}

.c-text h1:not(:last-child),
.c-text h2:not(:last-child),
.c-text h3:not(:last-child) {
	/*margin-bottom: 30px*/
}

.c-text p {
	color: #838383;
	font-size: 20px;
	line-height: 1.4
}

.c-text p:not(:last-child) {
	margin-bottom: 15px
}

.o-container--md {
	padding: 75px 150px 100px
}

@media (max-width:53.115em) {
	.o-container--md {
		padding: 50px 100px
	}
}

@media (max-width:43.74em) {
	.o-container--md {
		padding: 50px
	}
}

@media (max-width:37.49em) {
	.o-container--md {
		padding: 40px 25px
	}
}

.o-container--green {
	background-color: #434236;
	color: #e8e1dc
}

.o-container--dark-green {
	background-color: #39382c;
	color: #e8e1dc
}

.o-container--white {
	background-color: #fff;
	color: #434236
}

.o-container--details-box {
	padding: 40px 50px;
	position: relative;
	z-index: 1
}

@media (max-width:21.875em) {
	.o-container--details-box {
		padding: 30px
	}
}

.o-section {
	padding: 50px 0 100px;
	position: relative
}

@media (max-width:43.74em) {
	.o-section {
		padding: 60px 0
	}
}

.o-section--white {
	background-color: #fff
}

.o-wrapper {
	display: block;
	margin: auto;
	width: 86vw
}

@media (max-width:46.24em) {
	.o-wrapper {
		width: 90%
	}
}


.c-eyebrow {
    line-height: 1.1;
    text-transform: uppercase;
    font-size: 50px;
    font-weight: bold;
    padding-bottom: 10px;
    color: #1252af;
    font-family: 'Montserrat-bold';
}

.c-eyebrow:not(:last-child) {
	margin-bottom: 15px
}

.c-image-with-title {
	overflow: hidden;
	position: relative
}

.c-image-with-title>a>img,.c-image-with-title>img {
	background-color: #838383;
	display: block;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	-webkit-transition: -webkit-transform 1.5s ease-out;
	transition: -webkit-transform 1.5s ease-out;
	transition: transform 1.5s ease-out;
	transition: transform 1.5s ease-out,-webkit-transform 1.5s ease-out;
	width: 100%
}

.c-image-with-title:hover>a>img,.c-image-with-title:hover>img {
	-webkit-transform: scale(1.25);
	transform: scale(1.25);
	-webkit-transition: -webkit-transform 5s ease-out;
	transition: -webkit-transform 5s ease-out;
	transition: transform 5s ease-out;
	transition: transform 5s ease-out,-webkit-transform 5s ease-out
}

.c-image-with-title__label {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	bottom: 30px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	font-weight: 500;
	left: 0;
	padding: 18px 30px;
	position: absolute;
	text-decoration: none
}

@media (max-width:53.115em) {
	.c-image-with-title__label {
		padding: 15px 20px
	}
}

@media (max-width:46.24em) {
	.c-image-with-title__label {
		font-size: 14px
	}
}

.c-image-with-title__number {
	color: #fff;
    display: block;
    margin-right: 20px;
    position: absolute;
    top: 5px;
    font-size: 80px;
    opacity: 0.5;
}

@media (max-width:46.24em) {
	.c-image-with-title__number {
		margin-right: 12px
	}
}

.c-image-with-title__title {
	color: #fff;
    text-transform: uppercase;
    font-size: 22px;
    margin-top: -18px;
}

.c-image-with-title__arrow {
	display: inline-block;
	height: 1em;
	margin-bottom: .2em;
	margin-left: 2ch;
	-webkit-transition: -webkit-transform .3s;
	transition: -webkit-transform .3s;
	transition: transform .3s;
	transition: transform .3s,-webkit-transform .3s;
	width: 1em
}

@media (max-width:46.24em) {
	.c-image-with-title__arrow {
		margin-left: 1ch
	}
}

.c-image-with-title__arrow svg {
	height: 100%;
	width: 100%
}

.c-image-with-title__label:hover .c-image-with-title__arrow {
	-webkit-transform: translateX(30%);
	transform: translateX(30%)
}

.c-main-menu__background {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: -1
}

@media (max-width:37.49em) {
	.c-main-menu__background {
		display: none
	}
}

.c-main-menu__background:after,.c-main-menu__background>img {
	display: block;
	height: 100%;
	width: 100%
}

.c-main-menu__background>img {
	-o-object-fit: cover;
	object-fit: cover;
	position: relative
}

.c-main-menu__background:after {
	background-color: rgba(57,56,44,.8);
	content: "";
	left: 0;
	position: absolute;
	top: 0
}

.c-split-slider__row {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-right: calc(50% - 50vw);
	position: relative
}

@media (max-width:43.74em) {
	.c-split-slider__row {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		margin-right: 0
	}
}

.c-split-slider__content {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-bottom: 80px;
	margin-right: 50px;
	width: 350px
}

@media (max-width:61.24em) {
	.c-split-slider__content {
		width: 300px
	}
}

@media (max-width:46.24em) {
	.c-split-slider__content {
		width: 260px
	}
}

@media (max-width:43.74em) {
	.c-split-slider__content {
		margin-bottom: 50px;
		margin-right: 0;
		width: 100%
	}
}

.c-split-slider__gallery {
	-webkit-box-flex: 1;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto
}

@media (max-width:43.74em) {
	.c-split-slider__gallery {
		margin-right: calc(50% - 50vw)
	}
}

@media (max-width:25em) {
	.c-split-slider__gallery .js-slider {
		text-align: center
	}
}

.c-split-slider__gallery .flickity-button-container {
	bottom: 10px;
	left: 0;
	position: absolute
}

@media (max-width:43.74em) {
	.c-split-slider__gallery .flickity-button-container {
		margin-top: 50px;
		position: relative
	}
}

@media (max-width:25em) {
	.c-split-slider__gallery .flickity-button-container {
		margin-right: calc(100vw - 100%)
	}
}

.c-split-slider__item {
	height: 520px;
	width: 400px
}

@media (max-width:61.24em) {
	.c-split-slider__item {
		height: 452px;
		width: 340px
	}
}

@media (max-width:43.74em) {
	.c-split-slider__item {
		height: calc(min(106vw, 407px));
		width: calc(min(81vw, 305px))
	}
}
